const $CreativeTabRegistry = Java.loadClass(
  "dev.architectury.registry.CreativeTabRegistry"
);

Platform.getInfo("v_borne").name = "V-Borne"

$CreativeTabRegistry.create(Utils.id("v_borne:additions"), () => 
  Item.of("v_borne:compressed_xp")
);
$CreativeTabRegistry.create(Utils.id("v_borne:foodstuffs"), () => 
  Item.of("v_borne:acorn_bun")
);
$CreativeTabRegistry.create(Utils.id("v_borne:misc"), () => 
  Item.of("v_borne:pod_shell")
);